<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_GIF_Animation_1_10_1020_611" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">2440121f-884b-481d-9265-5ca8ac4507ac</Guid>
  </Item>
</Items>
